import QuintileDistribution from '../QuintileDistribution'
import QuintileDistributionPresenter from '../../QuintileDistribution/presenter'

describe('QuintileDistribution (deprecated)', () => {
  it('exports QuintileDistributionPresenter', () => {
    expect(QuintileDistribution).to.eq(QuintileDistributionPresenter)
  })
})
